.flex-control-paging {
    display: none;
}
.flex-direction-nav a {
    text-shadow: none;
    overflow: visible;
    margin-top: 0;
}
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
    bottom: auto;
    top: 0;
    color: transparent;
    background-color: rgba(0,0,0,0.5);
    height: 2em;
    line-height: 2em;
    padding: 0.25em 2em;
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
    background-color: rgba(0,0,0,0.85);
}
.flex-direction-nav .flex-prev::before,
.flex-direction-nav .flex-next::before {
    color: #fff;
    text-shadow: none;
}
.flex-direction-nav {
    z-index: 98;
    position: relative;
}
.nav_image {
    overflow: hidden;
    position: relative;
}
/*.flex-direction-nav .flex-prev {
    left: -50px;
}
.flex-direction-nav .flex-next {
    right: -50px;
}*/

#nav:hover .flex-direction-nav .flex-prev,
#nav:hover .flex-direction-nav .flex-next {
    opacity: 0.8;
}

#nav .flex-direction-nav .flex-prev {
    left:0;
}
#nav .flex-direction-nav .flex-next {
    right: 0;
}

.slides > li {
    position: relative;
	max-width: 100%;
}
.flex-direction-nav a:before {
    font-size: 20px;
}
@media screen and (max-width: 800px) {
    
    #nav:hover .flex-direction-nav .flex-prev,
    #nav:hover .flex-direction-nav .flex-next,
    #nav .flex-direction-nav .flex-prev,
    #nav .flex-direction-nav .flex-next{
        opacity: 0;
    }
    
}